package sresponse

import (
	"net/http"

	"github.com/tech/sendico/pkg/model"
)

type (
	HandlerFunc        = func(r *http.Request) http.HandlerFunc
	AccountHandlerFunc = func(r *http.Request, account *model.Account, accessToken *TokenData) http.HandlerFunc
)
